## lolcat 42.0.99

=== debian/changelog ===
lolcat (42.0.99-1) unstable; urgency=low

  * Initial release (Closes: #646877)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 21 Feb 2013 00:44:59 +0100
