=== debian/control ===
Source: lolcat
Section: games
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>
Build-Depends: debhelper (>= 8.0.0), gem2deb
Standards-Version: 3.9.4
Homepage: https://github.com/busyloop/lolcat
XS-Ruby-Versions: all
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/lolcat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/lolcat.git;a=summary

Package: lolcat
Architecture: all
XB-Ruby-Versions: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-trollop (>= 1.16.2), ruby-paint (>= 0.8.3)
Description: colorful `cat`
 lolcat concatenates files like the UNIX `cat` program, but colors it for the
 lulz in a rainbow animation. Terminals with 256 colors and animations are
 supported.
