## lolcat 100.0.1

=== debian/changelog ===
lolcat (100.0.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  Update standards version to 4.6.2, no changes needed.
  * Add patch to relax dependency version for ruby-optimist (Closes: #1080990)
  * Remove X?-Ruby-Versions fields
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Sep 2024 23:22:37 +0200

lolcat (100.0.1-3) unstable; urgency=medium

  * Add patch to use system ruby (Closes: #836206)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 30 Mar 2020 15:38:39 +0530

lolcat (100.0.1-2) unstable; urgency=medium

  * Team upload

  [ Sophie Brun ]
  * Add patches to fix autopkgtest

  [ Utkarsh Gupta ]
  * Fix patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Mar 2020 23:16:58 +0530

lolcat (100.0.1-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader

  [ VittGam ]
  * It is github dot com, not dot org ;)

  [ Sophie Brun ]
  * New upstream version 100.0.1 (Closes: #852508)
  * Update debian/copyright
  * Update dependencies
  * Install upstream manpage
  * Update VCS fields
  * Refresh patch
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Mar 2020 11:44:23 +0100
