=== debian/control ===
Source: lolcat
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian M. Amsüss <chrysn@fsfe.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: games
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/lolcat
Vcs-Git: https://salsa.debian.org/ruby-team/lolcat.git
Homepage: https://github.com/busyloop/lolcat
Rules-Requires-Root: no

Package: lolcat
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-paint (>= 2.1),
         ruby-optimist,
         ${misc:Depends},
         ${shlibs:Depends}
Description: colorful `cat`
 lolcat concatenates files like the UNIX `cat` program, but colors it for the
 lulz in a rainbow animation. Terminals with 256 colors and animations are
 supported.
