=== debian/watch ===
version=4
https://gemwatch.debian.net/lolcat .*/lolcat-(.*).tar.gz
